
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation (C) 2011 Martin Pavlík <xpavli44@gmail.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "cz"
language = "Česky"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "Témata"
    label_settings = "Nastavení"
    label_tools = "Nástroje"
    label_display = "Zobrazení"
    label_viewn = "Cíl"
    label_services = "Services"
    
    # SETTINGS
    label_size = """<b>Velikost obrazovky</b>
Velikost plochy v pixelech"""
    label_view = """<b>Cíl</b>
Poloha zobrazení"""
    label_orbit = """<b>Orbita</b>
Následovat slunce
(tento prolínač nastavuje úhel
dopadu relativně k divákovi)"""
    label_city = """<b>Město</b>
Zde vyberte město"""
    label_refresh = """<b>Obnovit</b>
Čas prodlevy mezi renderováními"""
    label_delay = """<b>Zpoždění</b>
Doba čekání před
automatickým spuštěním"""
    label_longitude = "<b>Délka</b>"
    label_latitude = "<b>Šířka</b>"
    label_random = "náhodná"
    
    label_date = """<b>Datum</b>
Zobrazit určité datum"""

    label_date_year = "Rok"
    label_date_month = "Měsíc"
    label_date_day = "Den"
    label_date_hour = "Hodin"
    label_date_minute = "Minut"
    label_date_zone = "Oblast"
    label_fit = "zjistit"
    label_active = "aktivní"
    label_inactive = "neaktivní"
    
    label_output = """<b>Výstup</b>
Soubor nebo prostředí plochy"""
    label_script = """<b>Skript</b>
Spustit skript po renderování"""
    label_script_pre = """<b>Skript</b>
Spustit skript před renderování"""

    label_search_online = "Hledat v prohlížeči"
    
    output_file = "Soubor"
    output_none = "není p/p!"
    
    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Use frequently updated clouds
from <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(fee required!)"""
    label_xc_user = "Uživatelské jméno"
    label_xc_pass = "Heslo:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
Collection</b>
Use monthly changing
textures from <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable Collection">NASA.gov</a>"""
    label_install = "Install"
    label_uninstall="Remove"
    label_cancel="Cancel"
    status_installing_nbmc="Installing NASA Blue Marble Collection (More infos under \"Tools\")..."
    label_nbmc_not_available = "<b>Not installed!</b>"
    label_nbmc_installing="""<b>Installing NASA Blue Marble collection...</b>
(This may take a while depending on your internet connection,
more informations available under the tab "Tools")"""
    
    # THEMESTORE
    label_theme = "<b>Téma: %s</b>"
    label_style = "Styl: %s"
    label_new = "<b>nové!</b>"
    label_installed = "(nainstalováno)"
    label_update_avail = "<span color=\"white\"><b>Aktualizace!</b></span>"
    
    search_online = "Hledat témata online"
    end_online_search = "Zpět k výběru tématu"
    label_no_timestamp = "Není časové razítko!"
    
    open_theme_file = "Importovat soubor tématu..."
    theme_files = "Soubory témat"
    all_files = "Všechny soubory"
    title_not_readable = "Nečitelný soubor"
    message_not_readable = "Promiňte! Soubor, který byl vybrán není čitelný"
    title_confirm_delete = "Potvrdit smazání"
    message_confirm_delete = """Tímto budou smazány všechny styly, které patří k tomuto tématu! Opravdu?"""
    active = "<span color=\"white\">AKTIVNÍ</span>"
    title_not_deletable = "Přerušeno"
    message_not_deletable="Současné téma a výchozí předloha nemohou být odstraněny."
    
    # DISPLAY
    label_earth_size = """<b>Velikost Země</b>"""
    label_earth_pos = """<b>Pozice Země</b>
Pozice Země na obrazovce"""
    label_corona = """<b>Velikost koróny</b>"""
    label_blur = """<b>Rozmazat koróny</b>"""
    label_cloud = """<b>Vzdálenost mraků</b>"""
    label_stars = """<b>Hvězdy FOV</b>"""
    label_fx = """<b>Efekty</b>"""
    
    label_background = """Custom background"""
    label_overlay = """Custom overlay"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Choose image..."
    image_files = "image files"
    status_install_image = "Installing %s ..."
    status_overlay = "overlay"
    status_background = "background" 
    
    # STATUSBAR
    status_sleeping = "xplanetFX spí (PID: %s)"
    status_active = "<b>xplanetFX pracuje</b> (PID: %s)"
    status_stopped = "xplanetFX je neaktivní"
    status_done = "hotovo."
    status_apply_theme = "Přepínání na %s | %s..."
    status_install_theme = "Instalace tématu \"%s\"..."
    status_install_themes = "Instalují se témata %i ..."
    status_downloading_theme = "Stahuje se téma \"%s\": %i%%"
    status_more = " (%s je ve frontě)"
    status_save_config = "Ukládá se nastavení..."
    status_unknown_de = "Neznámé prostředí plochy."
    status_connecting = "Získává se seznam ze serveru..."
    status_connected = "Seznam témat získán"
    status_poollist_read = "Témata vybraná (%i k instalaci)"
    status_none = "žádná"
    status_disconnected = "Spojení ukončeno"
    status_connection_failed = "Spojení selhalo!"
    status_updates = " <b>%i aktualizací je k dispozici!</b>"
    status_canceled = "Stahování \"%s\" zrušeno."
    
    # TOOLS
    autostart_active = "<b>Automatické spuštění povoleno:</b> xplanetFX se spouští automaticky a generuje první obrázek po uplynutí \"Zpoždění\" na kartě nastavení."
    autostart_inactive = "<b>Automatické spuštění zakázáno:</b> xplanetFX se nespouští automaticky, nýbrž ručně."

    label_clouds = "<b>Obnovit mraky:</b> Použijte tuto funkci k odstranění obrazu mračen. Toto může být nezbytné, pokud selhalo stahování a tím došlo ke zničení mračen. S dalším cyklem xplanetFX budou mračna znovu načtena."
    label_log_view="<b>Činnost xplanetFX:</b>"
    label_single="<b>Uložit obrázek:</b> Vyrenderovat obrázek s uloženými nastaveními do určité lokace. Běh xplanetFX se ukončí a nebude automaticky obnoven."
    label_update_templates="<b>Aktualizace předloh:</b> Budou otestována všechna témata v tabulce a automaticky se stáhnou všechny jejich aktualizace."""
    label_language = """<b>Jazyk</b>
Nastavení jazyka GUI"""

    save_image_file = "Uložit soubor obrázku..."
    image_files = "Soubory obrázků"
    
    title_confirm_delete_clouds = "Potvrdit smazání"
    message_confirm_delete_clouds = """Opravdu se má smazat obrázek mračen?"""
    
    title_confirm_delete_log = "Potvrdit smazání"
    message_confirm_delete_log = """Opravdu se mají odstranit logy?"""
    
    log_empty = "Logy nenalezeny."
    
    # UPDATER
    
    updater_title_none = "Nejsou k dispozici aktualizace pro xplanetFX"
    updater_title_one = "Je k dispozici jedna aktualizace pro xplanetFX"
    updater_title_more = "Jsou k dispozici %i aktualizace pro xplanetFX"
    
    label_updater_update_0 = "<b>Žádné aktualizace.</b>"
    label_updater_update_1 = "<b>Jedna aktualizace!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i aktualizace!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Žádné w/o časové razítko.</b>"
    label_updater_nots_1 = "<b>Jedno w/o časové razítko!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i w/o časových razítek!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Žádná nová témata.</b>"
    label_updater_new_1 = "<b>Jedno nové téma!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i nová témata!</b> (%sB)\n%s"
    
