
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation (C) 2011 by Tim van der Kodde <tvdkodde@gmail.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "nl"
language = "Nederlands"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "Thema's"
    label_settings = "Instellingen"
    label_tools = "Gereedschap"
    label_display = "Weergave"
    label_viewn = "Bekijk"
    label_services = "Services"
    
    # SETTINGS
    label_size = """<b>Schermgrootte</b>
Bureabladgrootte in pixels"""
    label_view = """<b>Doel</b>
Positie voor weergave"""
    label_orbit = """<b>Baan</b>
Volg de zon
(De regelaar stelt de invalshoek
ten opzichte van de kijker in)"""
    label_city = """<b>Stad</b>
Of kies een stad hieronder"""
    label_refresh = """<b>Ververs</b>
Slaaptijd tussen
het renderen"""
    label_delay = """<b>Vertraging</b>
Wachtijd voor autostart"""
    label_longitude = "<b>Lengtegraad</b>"
    label_latitude = "<b>Breedtegraad</b>"
    label_random = "Willekeurig"
    
    label_date = """<b>Datum</b>
Specifieke datum weergeven"""

    label_date_year = "Jaar"
    label_date_month = "Maand"
    label_date_day = "Dag"
    label_date_hour = "Uur"
    label_date_minute = "Min"
    label_date_zone = "Zone"
    label_fit = "Passend"
    label_active = "Actief"
    label_inactive = "Inactief"
    
    label_output = """<b>Uitvoer</b>
Bestand of desktopomgeving"""
    label_script = """<b>Script</b>
Script uitvoeren
na het renderen"""
    label_script_pre = """<b>Script</b>
Script uitvoeren
voor het renderen"""
    
    label_search_online = "Zoek in browser"
    
    output_file = "Bestand"
    output_none = "geen D/O!"
    
    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Use frequently updated clouds
from <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(fee required!)"""
    label_xc_user = "Gebruikersnaam:"
    label_xc_pass = "Wachtwoord:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
Collection</b>
Use monthly changing
textures from <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable Collection">NASA.gov</a>"""
    label_install = "Install"
    label_uninstall="Remove"
    label_cancel="Cancel"
    status_installing_nbmc="Installing NASA Blue Marble Collection (More infos under \"Tools\")..."
    label_nbmc_not_available = "<b>Not installed!</b>"
    label_nbmc_installing="""<b>Installing NASA Blue Marble collection...</b>
(This may take a while depending on your internet connection,
more informations available under the tab "Tools")"""
    
    # THEMESTORE
    label_theme = "<b>Thema: %s</b>"
    label_style = "Stijl: %s"
    label_new = "<b>nieuw!</b>"
    label_installed = "(Geïnstalleerd)"
    label_update_avail = "<span color=\"white\"><b>Update!</b></span>"
    
    search_online = "Zoek thema's online"
    end_online_search = "Terug naar thema selectie"
    label_no_timestamp = "Geen tijdstempel!"
    
    open_theme_file = "Importeer thema bestand..."
    theme_files = "Thema bestanden"
    all_files = "Alle bestanden"
    title_not_readable = "Onleesbaar bestand"
    message_not_readable = "Sorry! Het opgegeven bestand is niet leesbaar"
    title_confirm_delete = "Bevestig verwijdering"
    message_confirm_delete = """Hiermee worden ook alle bijbehorende stijlen van dit thema verwijderd! Zeker?"""
    active = "<span color=\"white\">ACTIEF</span>"
    title_not_deletable = "Afgebroken"
    message_not_deletable="Het actieve thema en het standaard thema kunnen niet verwijderd worden."
    
    # DISPLAY
    label_earth_size = """<b>Grootte van Aarde</b>"""
    label_earth_pos = """<b>Positie van Aarde</b>
Positie van de aarde
op het scherm"""
    label_corona = """<b>Grootte van Corona</b>"""
    label_blur = """<b>Vervagen van Corona</b>"""
    label_cloud = """<b>Afstand van bewolking</b>"""
    label_stars = """<b>Sterren FOV</b>"""
    label_fx = "<b>Effecten</b>"
    
    label_background = """Custom background"""
    label_overlay = """Custom overlay"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Choose image..."
    image_files = "image files"
    status_install_image = "Installing %s ..."
    status_overlay = "overlay"
    status_background = "background"
    
    # STATUSBAR
    status_sleeping = "xplanetFX slaapt (PID: %s)"
    status_active = "<b>xplanetFX werkt</b> (PID: %s)"
    status_stopped = "xplanetFX is inactief"
    status_done = "klaar."
    status_apply_theme = "Omschakelen naar %s | %s..."
    status_install_theme = "Installeert thema \"%s\"..."
    status_install_themes = "Installeert %i thema's..."
    status_downloading_theme = "Downloadt thema \"%s\": %i%%"
    status_more = " (%s in de wachtrij)"
    status_save_config = "Bewaart configuratie..."
    status_unknown_de = "Onbekende desktop omgeving."
    status_connecting = "Ontvangt lijst van server..."
    status_connected = "Thema lijst ontvangen"
    status_poollist_read = "Thema's geselecteerd (%i te installeren)"
    status_none = "geen"
    status_disconnected = "Connectie verbroken"
    status_connection_failed = "Connectie faalde ernstig!"
    status_updates = " <b>%i update(s) beschikbaar!</b>"
    status_canceled = "Download van \"%s\" geännuleerd."
    
    # TOOLS
    autostart_active = "<b>Autostart ingeschakeld:</b> xplanetFX start automatisch en genereerd de eerste afbeelding na de ingestelde \"Vertraging\"."
    autostart_inactive = "<b>Autostart uitgeschakeld:</b> xplanetFX start niet automatisch maar moet handmatig worden gestart."

    label_clouds = "<b>Bewolking verversen:</b> Gebruik deze functie om de bewolkingsafbeelding te verwijderen. Dit kan nodig zijn wanneer een download corrupt was en de bewolking verminkt is. Tijdens de volgende cyclus van xplanetFX zal de bewolking opnieuw geladen worden."
    label_log_view="<b>Activiteiten van xplanetFX:</b>"
    label_single="<b>Bewaar afbeelding:</b> Genereer een afbeelding met de opgeslagen instellingen naar een bestand. Een actieve xplanetFX wordt gestopt en zal niet automatisch weer starten."
    label_update_templates="<b>Sjablonen bijwerken:</b> Onderzoekt alle sjablonen in de verzameling en download alle updates automatisch."""
    label_language = """<b>Taal</b>
taal van de gebruikersomgeving"""

    save_image_file = "Afbeeldingsbestand opslaan..."
    image_files = "Afbeeldingsbestanden"
    
    title_confirm_delete_clouds = "Bevestig verwijdering"
    message_confirm_delete_clouds = """Moet de bewolkingsafbeelding echt verwijderd worden?"""
    
    title_confirm_delete_log = "Bevestig verwijdering"
    message_confirm_delete_log = """Moeten de logs echt verwijderd worden?"""
    
    log_empty = "Geen logs gevonden."
    
    # UPDATER
    
    updater_title_none = "Er zijn geen updates voor xplanetFX"
    updater_title_one = "Er is één update voor xplanetFX"
    updater_title_more = "Er zijn %i updates voor xplanetFX"
    
    label_updater_update_0 = "<b>Geen updates.</b>"
    label_updater_update_1 = "<b>Één update!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i updates!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Geen zonder tijdstempel.</b>"
    label_updater_nots_1 = "<b>Één zonder tijdstempel!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i zonder tijdstempel!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Geen nieuwe thema's.</b>"
    label_updater_new_1 = "<b>Één nieuw thema!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i nieuwe thema's!</b> (%sB)\n%s"
    
