
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation copyright (C) 2011 by bigriver9
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "ja"
language = "日本語"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "テーマ"
    label_settings = "設定"
    label_tools = "ツール"
    label_display = "画面"
    label_viewn = "表示"
    label_services = "Services"
    
    # SETTINGS
    label_size = """<b>画面のサイズ</b>
画面のピクセルサイズ"""
    label_view = """<b>位置</b>
表示する位置"""
    label_orbit = """<b>軌道</b>
太陽を追いかける (フェーダーで
太陽の角度を指定する)"""
    label_city = """<b>都市</b>
またはここで都市を選択"""
    label_refresh = """<b>リフレッシュ</b>
レンダリング(描写)間の待ち時間"""
    label_delay = """<b>遅延</b>
自動起動までの待ち時間"""
    label_longitude = "<b>経度</b>"
    label_latitude = "<b>緯度</b>"
    label_random = "ランダム"
    
    label_date = """<b>日付</b>
特定の日付の表示"""

    label_date_year = "年"
    label_date_month = "月"
    label_date_day = "日"
    label_date_hour = "時"
    label_date_minute = "分"
    label_date_zone = "地域"
    label_fit = "フィット"
    label_active = "有効"
    label_inactive = "無効"
    
    label_output = """<b>出力</b>
ファイルまたはデスクトップ環境"""
    label_script = """<b>スクリプト</b>
レンダリングの後に
スクリプトを呼び出す"""
    label_script_pre = """<b>スクリプト</b>
レンダリングの前に
スクリプトを呼び出す"""

    label_search_online = "ブラウザで検索"
    
    output_file = "ファイル"
    output_none = "no d/e!"
    
    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Use frequently updated clouds
from <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(fee required!)"""
    label_xc_user = "ユーザ名"
    label_xc_pass = "パスワードは"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
Collection</b>
Use monthly changing
textures from <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable Collection">NASA.gov</a>"""
    label_install = "Install"
    label_uninstall="Remove"
    label_cancel="Cancel"
    status_installing_nbmc="Installing NASA Blue Marble Collection (More infos under \"Tools\")..."
    label_nbmc_not_available = "<b>Not installed!</b>"
    label_nbmc_installing="""<b>Installing NASA Blue Marble collection...</b>
(This may take a while depending on your internet connection,
more informations available under the tab "Tools")"""
    
    # THEMESTORE
    label_theme = "<b>テーマ: %s</b>"
    label_style = "スタイル: %s"
    label_new = "<b>new!</b>"
    label_installed = "(インストールされています)"
    label_update_avail = "<span color=\"white\"><b>アップデート!</b></span>"
    
    search_online = "オンラインでテーマを検索"
    end_online_search = "テーマの選択に戻る"
    label_no_timestamp = "タイムスタンプがありません!"
    
    open_theme_file = "テーマファイルをインポート..."
    theme_files = "テーマファイル"
    all_files = "すべてのファイル"
    title_not_readable = "読み込めないファイル"
    message_not_readable = "指定されたファイルは読み込めません"
    title_confirm_delete = "削除の確認"
    message_confirm_delete = """この操作では、これが含まれるテーマのすべてのスタイルが削除されます! よろしいでしょうか?"""
    active = "<span color=\"white\">有効</span>"
    title_not_deletable = "中断"
    message_not_deletable="現在のテーマとデフォルトのテーマは削除できません。"
    
    # DISPLAY
    label_earth_size = """<b>地球の大きさ</b>"""
    label_earth_pos = """<b>地球の位置</b>
画面上での 地球の位置"""
    label_corona = """<b>コロナの大きさ</b>"""
    label_blur = """<b>コロナのぼかし</b>"""
    label_cloud = """<b>雲の距離</b>"""
    label_stars = """<b>恒星 視野</b>"""
    label_fx = "<b>効果</b>"
    
    label_background = """Custom background"""
    label_overlay = """Custom overlay"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Choose image..."
    image_files = "image files"
    status_install_image = "Installing %s ..."
    status_overlay = "overlay"
    status_background = "background"
    
    # STATUSBAR
    status_sleeping = "xplanetFXは待機中です (PID: %s)"
    status_active = "<b>xplanetFXが動作中</b> (PID: %s)"
    status_stopped = "xplanetFXは停止中です"
    status_done = "完了"
    status_apply_theme = "変更しています %s | %s..."
    status_install_theme = "テーマをインストール中 \"%s\"..."
    status_install_themes = "%iテーマをインストール中..."
    status_downloading_theme = "テーマをダウンロード中 \"%s\": %i%%"
    status_more = " (キュー:残り%s個)"
    status_save_config = "設定を保存中..."
    status_unknown_de = "不明なデスクトップ環境です。"
    status_connecting = "サーバーからリストを取得中..."
    status_connected = "テーマのリストを取得しました"
    status_poollist_read = "テーマをチェックしました (%i to install)"
    status_none = "なし"
    status_disconnected = "接続が閉じられました"
    status_connection_failed = "接続に失敗しました!"
    status_updates = " <b>%i個のアップデートが利用可能です!</b>"
    status_canceled = "\"%s\"のダウンロードをキャンセルしました。"
    
    # TOOLS
    autostart_active = "<b>自動起動:有効:</b> xplanetFXは自動的に起動し、設定タブの\"遅延\"で設定した時間の後にイメージを生成します。"
    autostart_inactive = "<b>自動起動:無効:</b> xplanetFXは自動的に起動せず、手動で開始させる必要があります。"

    label_clouds = "<b>雲画像の更新:</b> この機能は、雲の画像を削除するものです。ダウンロードが失敗したときには、ファイルが破損している可能性があり、これが必要な場合があります。xplanetFXの次回更新時に、画像が再ダウンロードされます。"
    label_log_view="<b>xplanetFXのアクティビティ:</b>"
    label_single="<b>画像を保存:</b> 指定された場所に保存された設定で画像をレンダリング(描写)します。動作中のxplanetFXは停止して、自動的にはもう一度起動しません。"
    label_update_templates="<b>テンプレートをアップデート:</b> 自動的に利用可能なテンプレートをチェックしアップデートをダウンロードします。"""
    label_language = """<b>言語</b>
このインターフェイスの言語設定"""

    save_image_file = "イメージファイルを保存..."
    image_files = "イメージファイル"
    
    title_confirm_delete_clouds = "削除の確認"
    message_confirm_delete_clouds = """本当に雲の画像を削除しますか？"""
    
    title_confirm_delete_log = "削除の確認"
    message_confirm_delete_log = """本当にログを削除しますか？"""
    
    log_empty = "ログがありません。"
    
    # UPDATER
    
    updater_title_none = "xplanetFXのアップデートはありませんでした"
    updater_title_one = "xplanetFXのアップデートが1つあります"
    updater_title_more = "xplanetFXのアップデートが%i個あります"
    
    label_updater_update_0 = "<b>アップデートはありません。</b>"
    label_updater_update_1 = "<b>1つのアップデート!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i個のアップデート!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>タイムスタンプなし</b>"
    label_updater_nots_1 = "<b>1つのタイムスタンプ!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i個のタイムスタンプ!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>新しいテーマはありません。</b>"
    label_updater_new_1 = "<b>1つの新しいテーマ</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i個の新しいテーマ</b> (%sB)\n%s"
    
