
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation copyright (C) 2011 by Vitaliy Kamelin
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "ru"
language = "Русский"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "Темы"
    label_settings = "Настройки"
    label_tools = "Иструменты"
    label_display = "Вид"
    label_viewn = "Открыть"
    label_services = "Services"
    
    # SETTINGS
    label_size = """<b>Размер экрана</b>
Рамер экрана в пикселях"""
    label_view = """<b>Позиция</b>
Позиция для отображения"""
    label_orbit = """<b>Орбита</b>
Следует за Солнцем"""
    label_city = """<b>Город</b>
Или выберите город здесь"""
    label_refresh = """<b>Обновление</b>
Время простоя
между рендерингами"""
    label_delay = """<b>Задержка</b>
Время ожидания
перед автостартом"""
    label_longitude = "<b>Долгота</b>"
    label_latitude = "<b>Широта</b>"
    label_random = "произвольно"
    label_fit = "подходить"
    label_date = """<b>Дата</b>
Показать конкретную дату"""

    label_date_year = "Год"
    label_date_month = "Месяц"
    label_date_day = "День"
    label_date_hour = "Час"
    label_date_minute = "Минута"
    label_date_zone = "Зона"
    
    label_active = "активно"
    label_inactive = "неактивно"
    
    label_output = """<b>Вывод</b>
Файл или окружение
рабочего стола"""
    label_script = """<b>Скрипт</b>
Вызвать скрипт
после рендеринга"""
    label_script_pre = """<b>Скрипт</b>
Вызвать скрипт
до рендеринга"""

    label_search_online = "Поиск в браузере"
    
    output_file = "Файл"
    output_none = "нет!"
    
    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Use frequently updated clouds
from <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(fee required!)"""
    label_xc_user = "имя пользователя:"
    label_xc_pass = "пароль:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
Collection</b>
Use monthly changing
textures from <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable Collection">NASA.gov</a>"""
    label_install = "Install"
    label_uninstall="Remove"
    label_cancel="Cancel"
    status_installing_nbmc="Installing NASA Blue Marble Collection (More infos under \"Tools\")..."
    label_nbmc_not_available = "<b>Not installed!</b>"
    label_nbmc_installing="""<b>Installing NASA Blue Marble collection...</b>
(This may take a while depending on your internet connection,
more informations available under the tab "Tools")"""
    
    # THEMESTORE
    label_theme = "<b>Тема: %s</b>"
    label_style = "Стиль: %s"
    label_new = "<b>новая!</b>"
    label_installed = "(установлена)"
    label_update_avail = "<span color=\"white\"><b>Обновление!</b></span>"
    
    search_online = "Поиск тем в интернете"
    end_online_search = "Назад к выбору тем"
    label_no_timestamp = "Нет метки времени!"
    
    open_theme_file = "Импорт файла темы..."
    theme_files = "Файлы тем"
    all_files = "Все файлы"
    title_not_readable = "Нечитаемый файл"
    message_not_readable = "Извините! Файл, который вы выбрали не прочитывется"
    title_confirm_delete = "Подтвердить удаление"
    message_confirm_delete = """Это действие удалить все стили прилагающиеся к теме! Вы уверены?"""
    active = "<span color=\"white\">АКТИВНА</span>"
    title_not_deletable = "Прервано"
    message_not_deletable="Текущая тема и тема по-умолчанию не могут быть удалены."
    
    # DISPLAY
    label_earth_size = """<b>Размер Земли</b>"""
    label_earth_pos = """<b>Позиция Земли</b>
Позиция Земли
на экране"""
    label_corona = """<b>Размер короны</b>"""
    label_blur = """<b>пятно короны</b>"""
    label_cloud = """<b>Расстояние облаков</b>"""
    label_stars = """<b>звезды FOV</b>"""
    label_fx = "<b>эффекты</b>"
    
    label_background = """Custom background"""
    label_overlay = """Custom overlay"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Choose image..."
    image_files = "image files"
    status_install_image = "Installing %s ..."
    status_overlay = "overlay"
    status_background = "background"
    
    # STATUSBAR
    status_sleeping = "xplanetFX засыпает (PID: %s)"
    status_active = "<b>xplanetFX работает</b> (PID: %s)"
    status_stopped = "xplanetFX отключена"
    status_done = "готово."
    status_apply_theme = "Переключения на %s | %s..."
    status_install_theme = "Установка темы \"%s\"..."
    status_install_themes = "Установка %i тем..."
    status_downloading_theme = "Загрузка темы \"%s\": %i%%"
    status_more = " (%s в очереди)"
    status_save_config = "Сохранение настроек..."
    status_unknown_de = "Неизвестное окружение рабочего стола."
    status_connecting = "Получение списка с сервера..."
    status_connected = "Список тем получен"
    status_poollist_read = "Темы отмечены (%i к становке)"
    status_none = "нет"
    status_disconnected = "Соединение закрыто"
    status_connection_failed = "Соединение не получилось!"
    status_updates = " <b>%i обновление(ий) доступно!</b>"
    status_canceled = "Загрузка \"%s\" отменена."
    
    # TOOLS
    autostart_active = "<b>Автостарт включен:</b> xplanetFX запускается автоматически и генерирует изображение после \"Задержки\" в заклпдке натроек."
    autostart_inactive = "<b>Автостарт выключен:</b> xplanetFX не запускается атоматически и может быть запущена вручную."

    label_clouds = "<b>Обновить облака:</b> Используйте эту функцию чтобы удалить изображение облаков. Это может буть полезно, если загрузка повреждена и поэтому облака разрушены. Со следующим циклом xplanetFX перезагрузит облака."
    label_log_view="<b>Активность xplanetFX:</b>"
    label_single="<b>Сохранить изображение:</b> Сохраняет изображение с установленными настройками в выбранную директорию. Запущенная xplanetFX будет остановлена и автоматически снова не запуститься."
    label_update_templates="<b>Обновить шаблоны:</b> Отслеживает все шаблоны и загружает обновления автоматически."""
    label_language = """<b>Язык</b>
Выберите язык GUI"""

    save_image_file = "Сохранить файл изображения..."
    image_files = "Файлы изображений"
    
    title_confirm_delete_clouds = "Подтвердить удаление"
    message_confirm_delete_clouds = """Изображения облаков действительно должны быть удалены?"""
    
    title_confirm_delete_log = "Подтвердить удаление"
    message_confirm_delete_log = """Записи в журнале действительно должны быть удалены?"""
    
    log_empty = "Записей журнала не найдено."
    
    # UPDATER
    
    updater_title_none = "Нет обновлений xplanetFX"
    updater_title_one = "Одно обновление для xplanetFX"
    updater_title_more = "%i обновлений для xplanetFX"
    
    label_updater_update_0 = "<b>Нет обновлений.</b>"
    label_updater_update_1 = "<b>Одно обновление!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i обновлений!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Нет временных меток.</b>"
    label_updater_nots_1 = "<b>Одна временная метка!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i временных меток!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Нет новых тем.</b>"
    label_updater_new_1 = "<b>Одна новая тема!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i новых тем!</b> (%sB)\n%s"
    
